PUT registrationdocuments Id

PUT
/registrationdocuments/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer
Formatint32

Request Body

application/json
  1. body

Defines the DTO for updating a registration document.

nameDutch*string

The Dutch name/title of the document.

Length0 <= length <= 120
nameEnglish*string

The English name/title of the document.

Length0 <= length <= 120
urlDutch*string

The destination URL for the Dutch version of the document.

Length0 <= length <= 2000
urlEnglish*string

The destination URL for the English version of the document.

Length0 <= length <= 2000
sortOrder?integer

The order in which this document should be displayed.

Formatint32

Response Body

No Content

curl -X PUT 'https://example.com/registrationdocuments/0' \  -H 'Content-Type: application/json' \  -d '{  "nameDutch": "string",  "nameEnglish": "string",  "urlDutch": "string",  "urlEnglish": "string"}'
Empty